Subject: LOGOS

From: [email-masked] (Jon Powell)
Date: Tue, 5 Dec 95 09:25:13 PST

Here is the status of the logos for the WWW page. Note that
I am missing many key players. For some of these people I do
have the logo I used at DAC but I at least need the release signed
with written direction to use the old logo.

come on, this is an easy one.

Please feel free to send email directly to [email-masked]

12/5/95

COMPANY			LOGO			RELEASE

Interconnectix		icx.gif			X
ATT GIS			attgis.gif		X
National Semi		national.gif		X
Quantic			quantic.gif		X
Contec CAE		contec.gif		X
Hyperlynx		hyper.gif		X
Incases			incases.gif		X
Intel			intel.gif		X
Quad Design		quad.gif		X
Unicad			unicad.gif		X
Mentor			?			?
Cadence			?			?
VLSI			?			?
TI			?			?
IBM			?			?
Metasoftware		?			?
etc.			?			?